.gallery {
    @include rel-block;

    ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%;

        @media (min-width: 451px) {
            margin: 0 -1rem;
        }

        li {
            padding: 1rem;

            @media (max-width: 600px) {
                width: 100%;
                padding: 1rem 0;
            }

            @media screen and (min-width: 601px) and (max-width: 992px) {
                width: 50%;
            }

            @media screen and (min-width: 993px) {
                width: 33.333%;
            }

            a {
                @include rel-block;

                img {
                    width: 100%;
                    height: auto;
                }

                p {
                    font-size: 2rem;
                    padding: .5rem 0;
                    text-align: center;
                }
            }
        }
    }
}